/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.42857143;
  color: #FFF;
-webkit-overflow-scrolling: touch;
}


html {
  -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background: url(../assets/web-background.jpg);
    background-size: cover;
    background-attachment: fixed;
    
}



iframe{
    max-width: 100%;
}


#page {

}

#section-header {
		
}

#section-content {
	
}

#section-footer {
		
}

.content.clearfix { 

}


/**----------------------------------------------------------------------------------------------------------------------------------**/
h1,
h2,
h3,
h4,
h5
{
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.1;
  color: inherit;
}

h1,
h2,
h3
 {
  margin-top: 21px;
  margin-bottom: 10.5px;
}


h4,
h5
 {
  margin-top: 10.5px;
  margin-bottom: 10.5px;
}

h1
{
  font-size: 39px;
}
h2
{
  font-size: 30px;

}
h3
{
  font-size: 26px;
}
h4
{
  font-size: 19px;
}
h5
{
  font-size: 15px;
}


p {
font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;

font-size: 1em;	
margin-bottom: 0.6em;
}


li{
font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 10.5px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}

/*
.content ul {
 list-style: none;
 margin-left: 0;
 padding-left: 2em;
 text-indent: 0em;
margin-bottom: 0.8em;
 }

.content li {
margin-bottom: 0.3em;
 line-height:1.2em;
    padding-left: 1em; 
    text-indent: -1.2em;
 }

.content li:before {
    content: "• ";
    padding-right: 7px;
    color: #f48b00; 
}

*/

/**----------------------------------------------------------------------------------------------------------------------------------**/


input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

a {
  color: #9bbd14;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #18bc9c;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
      color: #ffffff;
  background-color: #2c3e50;
  border-color: #2c3e50;
}



img{
    max-width:100% !important;
    height:auto!important;

}


hr {
  margin-top: 21px;
  margin-bottom: 21px;
  border: 0;
  border-top: 1px solid #ecf0f1;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #b4bcc2;
}

blockquote {
  padding: 10.5px 21px;
  margin: 0 0 21px;
  font-size: 18.75px;
  border-left: 5px solid #ecf0f1;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
  margin-bottom: 0;
}


blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #ecf0f1;
  border-left: 0;
  text-align: right;
}

address {
  margin-bottom: 21px;
  font-style: normal;
  line-height: 1.42857143;
}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling **/

table, td, th{

}


tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}

table {
  background-color: transparent;
}
caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #b4bcc2;
  text-align: left;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone **/
	
#zone-user-wrapper {
		
}

#zone-user {

}

#region-user-firstp{

}

#region-user-second {

}
					
#region-user-second ul.menu li{

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone **/
						
#zone-branding-wrapper {

}

#zone-branding {

}

#region-branding {
				
}

.region-branding-inner{


}

.logo-img{ 

}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone **/				
#zone-menu-wrapper {


}

#zone-menu {
z-index: 99;
}

#region-menu {
 text-align: left;       
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 55px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #e7e7e7; /** Menu Text Colour **/
text-decoration: none;
}

#main-menu li a:hover{


}

#main-menu li a.active{

}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}





/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{

}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {

}

#zone-header {

}

#region-header-first {

}

.region-header-first-inner{
    
}

#region-header-second { 

}

.region-header-second-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				
#zone-preface-wrapper {

}
#zone-preface {

}
#region-preface-first {

}

.region-preface-first-inner{

}
#region-preface-second {

}

.region-preface-second-inner{

}

#region-preface-third {

}

.region-preface-third-inner{

}
	

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Highlight Zone m_highlight **/
#zone-highlight-wrapper {

}
#zone-highlight {

}

#zone-highlight {

}

#region-highlight-first{ 

}

.region-highlight-first-inner{

}

#region-highlight-second{ 

}

.region-highlight-second-inner{ 

}


#region-highlight-third{ 

}

.region-highlight-third-inner{ 



    
}


#region-highlight-fourth{ 

}

.region-highlight-fourth-inner{ 

}











/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/


#zone-content-wrapper{

}

#zone-content {


}

#zone-content p{

}

#breadcrumb {

}
#messages {
}

#region-content {



}

.region-content-inner{

}





#region-sidebar-first {

}

.region-sidebar-first-inner{

}

#region-sidebar-second {


}

.region-sidebar-second-inner{

}




/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {

}
#zone-postscript {

}

.region-postscript-first-inner {

}
.region-postscript-second-inner {

}
.region-postscript-third-inner {

}
#region-postscript-fourth {

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {

  
 
}

#zone-footer {

			 
}


#region-footer-first{

    

}



.region-footer-first-inner {

}

#region-footer-second {

}
.region-footer-second-inner {

}

#region-footer-third {

}

.region-footer-third-inner {

}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #e7e7e7;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{

}							

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/






/**------------------------------------------------------------------------**/

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    outline: 0;
    font-family: inherit;
  height: 45px;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #2c3e50;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #dce4ec;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus, textarea:focus, select:focus {
  border-color: #2c3e50;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);
}
.form-item::-moz-placeholder {
  color: #acb6c0;
  opacity: 1;
}
.form-item:-ms-input-placeholder {
  color: #acb6c0;
}
.form-item::-webkit-input-placeholder {
  color: #acb6c0;
}


input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;

}
input[type="file"] {
  display: block;
}
input[type="range"] {
  display: block;
  width: 100%;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
output {
  display: block;
  padding-top: 11px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #2c3e50;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
  min-width: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 21px;
  font-size: 22.5px;
  line-height: inherit;
  color: #2c3e50;
  border: 0;
  border-bottom: 1px solid transparent;
}
label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}


textarea{
  height: 6em;
}
/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}


/**------------------------------------**/


.document-links a {
    background: #242833;
    display: block;
    padding: 10px;
    border-left: 3px solid #b0d23c;
}













table{width:100%; margin-bottom: 8px;}table,td,th{background:rgba(0,0,0,0.2);border:1px solid rgba(255,255,255,0.3);padding:5px}th{background:#b0d23c}tr:hover td,tr.even:hover td.active,tr.odd:hover td.active{background:none}tr.even,tr.odd{background-color:rgba(0,0,0,0);border-bottom:1px solid rgba(255,255,255,0.5);padding:.1em .6em}#zone-branding{padding:0 0 2.5em 0}.region-branding-inner{margin-left:-10px;margin-right:-10px}.logo-img{width:100%;height:auto;display:block;margin-left:auto;margin-right:auto}.service-time{padding:30px}#zone-menu-wrapper{text-align:left}#zone-menu{z-index:99}#main-menu ul{text-align:center}#main-menu li{display:inline-block}#main-menu li a{line-height:55px;display:inline-block;padding:0 10px 0 10px;color:#FFF;text-decoration:none}#main-menu li a.active{border-bottom:2px solid #fff}ul.inline li{padding:0;margin-right:0;margin-left:0}.inline li{margin-right:0;padding:0}.document-links a{background:#242833;display:block;padding:10px;border-left:3px solid #b0d23c; margin-bottom: 8px;}
.calendar-calendar{padding-top:0; margin-bottom: 8px}.calendar-calendar th.days{background-color:#FFF;color:#242833;font-weight:bold;border:1px solid #ccc;text-shadow:none}table td.mini,table th.mini,table.mini td.week{padding:.6em}.view .date-nav-wrapper .date-nav{color:#fff;background:none;margin:0}.view .date-nav-wrapper .date-heading h3{color:#FFF}.calendar-calendar tr{padding:0;margin:0;background-color:rgba(0,0,0,0)}.calendar-calendar td{border:0;color:#FFF}.calendar-calendar td.empty{border-color:rgba(0,0,0,0);color:#fff;background:rgba(0,0,0,0)}.calendar-calendar table.mini td.empty{background:rgba(0,0,0,0)}table .mini-day-on a{text-decoration:none}.calendar-calendar td.has-events{background-color:#b0d23c;color:rgba(0,0,0,0.9);text-shadow:none}.calendar-calendar .month-view .full td.date-box.today,.calendar-calendar .month-view .full tr td.multi-day.ends-today,.calendar-calendar .month-view .full tr td.single-day.today{border-color:#999}.calendar-calendar tr td.today,.calendar-calendar tr.odd td.today,.calendar-calendar tr.even td.today{background:rgba(0,0,0,0.5)}

.view .date-nav-wrapper .date-prev{float:left;position:relative;right:0;text-align:right;width:15%;background:none;padding:5px 15px 5px 0;height:20px;border:0}.view .date-nav-wrapper .date-next{float:right;position:relative;right:0;text-align:left;width:15%;background:none;padding:5px 0 5px 15px;height:20px;border:0}.view .date-nav-wrapper .pager li a{background:none;color:#FFF}.highlight-image img{border-radius:100px;border:3px solid #FFF}.sidebar-image img{border:2px solid #242833}#zone-content{padding-top:3em;padding-bottom:3em}#region-content ul{list-style:disc;margin-left:0;padding-left:1em;text-indent:0}#region-content li{margin-bottom:.6em;line-height:1.5em}.outreach-title a{color:#b0d23c}.outreach-view .views-row{margin-bottom:.4em}.region-footer-first-inner{margin-left:-10px;margin-right:-10px}#region-footer-second{visibility:hidden}#block-system-main-menu{padding:10px 0 0 15px}#block-system-main-menu ul{float:left;height:30px}#block-system-main-menu li{float:left;height:30px;display:inline;margin:0;padding:0}#block-system-main-menu li a{height:30px;padding-left:10px;padding-right:10px;text-decoration:none;display:block;font-size:.8em}#block-system-main-menu li a.active{color:#b0d23c}#copyright p{text-align:right;padding-top:10px;font-size:.6em}#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main{width:100%}#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .views-slideshow-cycle-main-frame{width:100% !important;height:auto}#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row{width:100% !important;height:auto}#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .field-content{max-width:100%;width:100%}#views_slideshow_cycle_main_ssfp_view-block.views_slideshow_cycle_main .field-content img{max-width:100%;width:100%;height:auto;margin:0;padding:0}input,button,select,textarea{margin:0;vertical-align:middle}button,input[type="reset"],input[type="submit"],input[type="button"]{-webkit-appearance:none;-moz-border-radius:0;-webkit-border-radius:0;-moz-background-clip:padding;-webkit-background-clip:padding;background-clip:padding-box;border-radius:0;background:#b0d23c;border:1px solid;border-color:#b0d23c;cursor:pointer;color:#242833;font:bold 12px/1.2 inherit,sans-serif;outline:0;overflow:visible;padding:6px 10px 6px;text-shadow:none;width:auto;text-align:right;*padding-top:2px;*padding-bottom:0;}.form-actions input:hover{background:#b0d23c}button{*padding-top:1px;*padding-bottom:1px;}textarea,select,input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="email"],input[type="month"],input[type="number"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="time"],input[type="url"],input[type="week"]{-webkit-appearance:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding;-webkit-background-clip:padding;background-clip:padding-box;background-color:rgba(0,0,0,0);border:1px solid;border-color:#FFF;color:#FFF;outline:0;padding:2px 3px;font-size:13px;font-family:Arial,sans-serif;height:1.8em;*padding-top:2px;*padding-bottom:1px;*height:auto;}textarea{height:6em}.webform-component-textarea textarea,.webform-component-email input,.webform-component-textfield input{background-color:rgba(0,0,0,0);background-repeat:repeat-x;color:#FFF}.webform-component-textarea textarea:hover,.webform-component-email input:hover,.webform-component-textfield input:hover{background-color:rgba(0,0,0,0);background-repeat:repeat-x;color:#FFF}.webform-component-textarea textarea:focus,.webform-component-email input:focus,.webform-component-textfield input:focus{background-color:rgba(0,0,0,0.4);background-repeat:repeat-x;color:#FFF}input::-webkit-input-placeholder{color:#FFF}input:-moz-placeholder{color:#FFF}textarea::-webkit-input-placeholder{color:#FFF}textarea:-moz-placeholder{color:#FFF}input.form-text{max-width:100%}.videoplayer{background:black;border:;padding:10px}.video{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}.video iframe,.video object,.video embed{position:absolute;top:0;left:0;width:100%;height:100%}.break-word{word-wrap:break-word}.flexslider{margin-bottom:0;background:none;border:0;position:relative;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;zoom:1;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none}.flex-direction-nav li a{width:50px;height:75px;margin:0;display:block;background:url(//web.archive.org/web/20170406021148im_/http://mcclife.co.nz/sites/all/themes/base/core_assets/arrow-next.png) no-repeat 0 0;position:absolute;top:20%;cursor:pointer;text-indent:0;z-index:10}.flexslider .flex-direction-nav a,.flexslider .flex-direction-nav a{display:block}.flex-direction-nav{*height:0;}.flex-direction-nav a{overflow:hidden;opacity:1;cursor:pointer;color:rgba(0,0,0,1);text-shadow:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease}.flex-direction-nav .flex-prev{left:-5px;background:url(//web.archive.org/web/20170406021148im_/http://mcclife.co.nz/sites/all/themes/base/core_assets/arrow-prev.png) no-repeat 0 0}.flex-direction-nav .flex-next{right:-5px;text-align:right}.flexslider:hover .flex-prev{opacity:1;left:0}.flexslider:hover .flex-next{opacity:1;right:0}.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}.flex-direction-nav .flex-disabled{opacity:0 !important;filter:alpha(opacity=0);cursor:default}.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:0;display:inline-block;content:'\f001'}.flex-direction-nav a.flex-next:before{content:'\f002'}.flex-control-nav{width:100%;position:absolute;bottom:15px;text-align:center;z-index:99}.flex-control-nav li{margin:0 10px;display:inline-block;zoom:1;*display:inline;}.flex-control-paging li a{width:20px;height:20px;display:block;background:rgba(255,255,255,1);cursor:pointer;text-indent:0;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3);color:#FFF}
.flex-control-paging li a:hover{background:#333;color:#333}.flex-control-paging li a.flex-active{background:rgba(255,255,255,1);cursor:default}@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0}.flex-direction-nav .flex-next{opacity:1;right:0}}.flex-nav-container{margin-bottom:0}.ui-widget-content{border:0;background:none;color:inherit}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:0;background:none;font-weight:normal;color:#f25d3c;text-transform:none}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#f25d3c;text-decoration:none}.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#f25d3c;text-decoration:none}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:0;background:none;font-weight:normal;color:#f25d3c;text-transform:none}ul.nice-menu li a:hover{color:#e3b04b;background:none;text-align:center;list-style:none}ul.nice-menu li a.active{color:#e3b04b;background:none;text-align:center;list-style:none}ul.nice-menu li a{list-style:none;text-align:center;color:#f25d3c;text-decoration:none;font-size:1.2em;height:35px;line-height:35px;padding:.3em 10px .3em 10px;display:inline-block;text-transform:uppercase}ul.nice-menu ul{list-style:none;padding:0;margin:0;text-align:left}ul.nice-menu li{list-style:none;border:0;float:left;background:none}ul.nice-menu ul{top:1.8em;left:-1px;border:0;text-align:left;margin-right:0;list-style:none}ul.nice-menu ul li{width:12.5em;text-align:left}ul.nice-menu-down{float:left;border:0}ul.nice-menu-down li li{border-bottom:1px solid #171717;padding-left:10px;background:#000}ul.nice-menu-down ul{left:0;top:32px}ul.nice-menu-down ul li{clear:both;text-align:center}ul.nice-menu-down li ul li ul{left:12.5em;top:-1px;text-align:center}ul.nice-menu-down .menuparent a{text-align:center}ul.nice-menu-down li.menuparent{text-align:center;background:none;padding-right:15px;border:0}ul.nice-menu-down li.menuparent:hover{background:none}.panel-2col .panel-col-first{float:left;width:47%;margin-right:3%}.ds-3col-stacked-fluid>.group-left{width:22%;float:left;margin-right:3%}.node-weekly-update img{margin-bottom:8px;border:2px solid #FFF}.field-name-field-wu-sundays-date{font-size:2em;margin-bottom:20px;border-bottom:1px solid #FFF;color:#b0d23c;font-weight:700;padding-bottom:20px}.field-name-field-wu-pastors-patch .field-label{font-size:1.4em;margin-bottom:15px;color:#b0d23c;font-weight:700}.field-name-field-wu-pastors-patch{margin-bottom:15px;border-bottom:1px solid #FFF;padding-bottom:10px}.field-name-field-wu-sermon-notes .field-label{font-size:1.4em;margin-bottom:15px;color:#b0d23c;font-weight:700}.ds-2col-stacked>.group-left{float:left;width:70%}.ds-2col-stacked>.group-right{float:right;width:25%;margin-left:5%}.calendar-events-day .views-row{margin-bottom:25px}